安装MP3播放器提示权限不够,怎么办?

为当前最终发行版之前的所有版本提供支持
回复
thisky
帖子: 3
注册时间: 2007-09-01 10:24
送出感谢: 0
接收感谢: 0

安装MP3播放器提示权限不够,怎么办?

#1

帖子 thisky » 2007-09-01 10:58

thisky@thisky-desktop:~$ apt-get install beep-media-player
E: 无法打开锁文件 /var/lib/dpkg/lock - open (13 权限不够)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
thisky
帖子: 3
注册时间: 2007-09-01 10:24
送出感谢: 0
接收感谢: 0

#2

帖子 thisky » 2007-09-01 11:19

<thisky> 刚装完UBUNTU6.06
<thisky> 不能播放MP3,于是想安装个播放器,
<thisky> 运行sudo apt-get install beep-media-player
<thisky> 提示要密码
<thisky> 输入当前用户的密码,可是不行

怎么办???
头像
jimhu
帖子: 1322
注册时间: 2006-01-25 22:29
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 jimhu » 2007-09-01 13:15

sudo apt-get install beep-media-player
然后输入密码,密码是不会回显的,输完按回车就可以了
回复

回到 “老旧版本支持”